
D4Science Infrastructure - Task #9656

Please Deploy new Accounting Aggregator Plugin on accounting-aggregator.d4science.org

Sep 11, 2017 10:55 AM - Luca Frosini

Status: Closed Start date: Sep 11, 2017

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: infrastructure core services   

Infrastructure: Production   

Description

I already copied the needed files to create the new container, to install the new smart-executor and the plugin in the home directory

smartgears-distribution-2.1.2-SNAPSHOT.tar.gz

smart-executor.war

accounting-aggregator-se-plugin-1.1.0-SNAPSHOT-jar-with-dependencies.jar

History

#1 - Sep 11, 2017 10:56 AM - Luca Frosini

- Subject changed from Please Deploy new Accounting Accounting aggregator plugin on accounting-aggregator.d4science.org to Please Deploy new

Accounting Aggregator Plugin on accounting-aggregator.d4science.org

#2 - Sep 12, 2017 11:16 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Sep 12, 2017 12:14 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Luca Frosini

- % Done changed from 0 to 100

The new plugin has been deployed please check and close this ticket if it works well.

#4 - Sep 12, 2017 05:02 PM - Luca Frosini

- Status changed from Feedback to In Progress

I'm creating ansible role to install it

#5 - Sep 12, 2017 05:03 PM - Luca Frosini

- % Done changed from 100 to 50

#6 - Sep 12, 2017 05:48 PM - Luca Frosini

@andrea.dellamico@isti.cnr.it ansible role terminates successfully, unfortunately container.xml is not generated (I found the default one in

Smartgears directory).

Can ypou please check such a behaviour?

#7 - Sep 12, 2017 05:49 PM - Luca Frosini

I forget to pass the token to ansible role when I launched it

#8 - Sep 21, 2017 02:42 PM - Luca Frosini

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
